CVE-2006-2470
CVSS7.5
发布时间 :2006-05-19 06:02:00
修订时间 :2011-03-07 21:36:15
NMCO    

[原文]Unspecified vulnerability in the WebLogic Server Administration Console for BEA WebLogic Server 9.0 prevents the console from setting custom JDBC security policies correctly, which could allow attackers to bypass intended policies.


[CNNVD]BEA WebLogic Server 管理控制台 未明漏洞(CNNVD-200605-343)

        BEA WebLogic Server 9.0的WebLogic Server 管理控制台存在未明漏洞。该漏洞会阻止控制台正确设置定制的JDBC安全策略,可以使攻击者绕过预定的策略。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2470
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2470
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-343
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20130
(VENDOR_ADVISORY)  SECUNIA  20130
http://dev2dev.bea.com/pub/advisory/188
(VENDOR_ADVISORY)  BEA  BEA06-126.00
http://www.vupen.com/english/advisories/2006/1828
(UNKNOWN)  VUPEN  ADV-2006-1828
http://xforce.iss.net/xforce/xfdb/26464
(UNKNOWN)  XF  weblogic-custom-jdbc-insecure(26464)

- 漏洞信息

BEA WebLogic Server 管理控制台 未明漏洞
高危 未知
2006-05-19 00:00:00 2006-05-19 00:00:00
远程  
        BEA WebLogic Server 9.0的WebLogic Server 管理控制台存在未明漏洞。该漏洞会阻止控制台正确设置定制的JDBC安全策略,可以使攻击者绕过预定的策略。

- 公告与补丁

        

- 漏洞信息

25551
BEA WebLogic JDBC Security Policy Setting Failure

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-16 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站